% mettre dans y le fichier a transformer:exemple 
%y=mtcvxy00;
%puis activer adcptran.m
%dans la deuxieme colonne est repere le numero du bin
%permet de controler que la premiere ligne est du bin 1 
%et que la derniere ligne est du bin 45

[l c]=size(y);
nens=l/45;
[y(1,3) y(l,3) nens l]

 vxx=zeros(nens,45);
 vyy=zeros(nens,45);
 agcc=zeros(nens,45);
 yens=zeros(nens,1);
 vz=zeros(nens,45);
 ervi=zeros(nens,1);

 for j=1:45
ind=find(y(:,3)==j);
vxx(:,j)=y(ind(:),4);
vyy(:,j)=y(ind(:),5);
agcc(:,j)=y(ind(:),8);
yens(:)=y(ind(:),2);
vz(:,j)=y(ind(:),6);
ervi(:,j)=y(ind(:),7);
end
 
 plot(yens)
 pause
 plot(vxx(:,1))
 pause
 plot(vxx(:,1)-vxx(:,20))
 pause
 plot(vxx(1,1:40))
 pause
 plot(vyy(1,1:40))
 pause
 plot(agcc(1,1:40))
 pause
 plot(vz(1,1:40))

% pour sauver: save mtcvxy00 vxx vyy agcc yens nens

